<?xml version="1.0" encoding="utf-8"?>
<root xml:space="preserve">
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter</value>
  </resheader>
  <data name="ActionActivation">
    <value>KARTIN AKTIVLƏŞDIRILMƏSI</value>
  </data>
  <data name="ActionBonus">
    <value>BONUS</value>
  </data>
  <data name="ActionCheck">
    <value>HESABIN YOXLANILMASI</value>
  </data>
  <data name="ActionDeactivation">
    <value>DEAKTIVASIYA</value>
  </data>
  <data name="ActionPayment">
    <value>ÖDƏNİŞ</value>
  </data>
  <data name="ActionReplenishment">
    <value>KARTIN ARTIRILMASI</value>
  </data>
  <data name="ActionVoidTransaction">
    <value>ƏMƏLIYYATıN IMTINASı</value>
  </data>
  <data name="CardBalance">
    <value>balans</value>
  </data>
  <data name="IikoCardFooterCancelRequestNumFormat">
    <value>İmtina edilmiş əməliyyatın kodu:</value>
  </data>
  <data name="IikoCardFooterCancelOperationNumFormat">
    <value>İmtina edilmiş əməliyyatın nömrəsi:</value>
  </data>
  <data name="IikoCardFooterRequestNumFormat">
    <value>Əməliyyat kodu:</value>
  </data>
  <data name="IikoCardFooterOperationNumFormat">
    <value>əməliyyat nömrəsi:</value>
  </data>
  <data name="ConfigButtonActivation">
    <value>Aktivasiya</value>
  </data>
  <data name="ConfigButtonChargeoff">
    <value>Qaytarılma</value>
  </data>
  <data name="ConfigButtonCheck">
    <value>Hesabin yoxlanilmasi</value>
  </data>
  <data name="ConfigButtonDeactivation">
    <value>Deaktivasiya</value>
  </data>
  <data name="ConfigButtonReplenishment">
    <value>Artırma</value>
  </data>
  <data name="ConfigButtonVoidTransaction">
    <value>Əməliyyatın imtinası</value>
  </data>
  <data name="ConfigLabelCashOperations">
    <value>KASSA</value>
  </data>
  <data name="ConfigLabelSystemOperations">
    <value>SİSTEM</value>
  </data>
  <data name="DialogTitleActivation">
    <value>Kartin aktivləşdirilməsi</value>
  </data>
  <data name="DialogTitleChargeoff">
    <value>Kartdan pulların qeri qaytarılması</value>
  </data>
  <data name="DialogTitleCheck">
    <value>Kart hesabının yoxlanılması</value>
  </data>
  <data name="DialogTitleDeactivation">
    <value>Kartın deaktivləşdirilməsi</value>
  </data>
  <data name="DialogTitlePayment">
    <value>Kartla ödəmə</value>
  </data>
  <data name="DialogTitleReplenishment">
    <value>Kartin artirilmasi</value>
  </data>
  <data name="DialogTitleVoidTransaction">
    <value>Kart üzrə əməliyyatların imtinası</value>
  </data>
  <data name="ErrorCannotActivateSelf">
    <value>Карта ${LOYALTY_APP} не может быть активирована с помощью карты ${LOYALTY_APP}.</value>
  </data>
  <data name="ErrorCannotReplenishSelf">
    <value>Карта ${LOYALTY_APP} не может быть пополнена с помощью карты ${LOYALTY_APP}.</value>
  </data>
  <data name="ErrorCardIsNotActivated">
    <value>Kart aktivləşdirilməyib</value>
  </data>
  <data name="ErrorConfig">
    <value>Ошибка настройки ${LOYALTY_APP}. {0}</value>
  </data>
  <data name="ErrorConfigNoActivationCookingPlace">
    <value>Aktivasiya xidməti üçün hazırlanma yeri təyin edilməyib.</value>
  </data>
  <data name="ErrorConfigNoActivationProducts">
    <value>Aktivasiya məhsulu qeyd edilməyib.</value>
  </data>
  <data name="ErrorConfigNoCafeSession">
    <value>Kassa növbəsi açıq deyil.</value>
  </data>
  <data name="ErrorConfigNoOrganizationId">
    <value>Restoran üçün şöbənin kodu təyin edilməyib.</value>
  </data>
  <data name="ErrorConfigNoPaymentSystem">
    <value>Ödəmə sistemi yoxdur.</value>
  </data>
  <data name="ErrorConfigNoPaymentType">
    <value>Ödəmə növü yoxdur.</value>
  </data>
  <data name="ErrorConfigNoReplenishCookingPlace">
    <value>Artırma xidməti üçün hazırlanma yeri təyin edilməyib.</value>
  </data>
  <data name="ErrorConfigNoReplenishProduct">
    <value>Artırılma xidməti təyin edilməyib.</value>
  </data>
  <data name="ErrorConfigTitle">
    <value>Ошибка настройки ${LOYALTY_APP}</value>
  </data>
  <data name="ErrorConfigZeroReplenishPrice">
    <value>Artırılma xidmətinin qiyməti təyin edilməyib.</value>
  </data>
  <data name="ErrorDialogCardNotSlided">
    <value>Прокатайте карту ${LOYALTY_APP}.</value>
  </data>
  <data name="ErrorDialogOperationNameNotGuid">
    <value>Əməliyyatın kodu 32 simvoldan ibarət olmalıdır (0-9, A-F)</value>
  </data>
  <data name="ErrorDialogOperationNameNull">
    <value>İmtina əməliyyatının ikodunu daxil edin.</value>
  </data>
  <data name="ErrorDialogSumNotMultipleFormat">
    <value>Məbləğ {0} {1} tam bölünən olmalıdır</value>
  </data>
  <data name="ErrorDialogSumTooBigFormat">
    <value>Məbləğ {0} {1} çox olmamalıdır</value>
  </data>
  <data name="ErrorDialogSumTooSmallFormat">
    <value>Məbləğ {0} {1} az olmamalıdır</value>
  </data>
  <data name="InfoCardDeactivated">
    <value>Kart uğurla deaktiv olundu</value>
  </data>
  <data name="InfoCheckProcessed">
    <value>Hesabın yoxlanılması uğurla yerinə yetirildi</value>
  </data>
  <data name="InfoOperationCancelled">
    <value>Əməliyyat uğurla imtina edildi</value>
  </data>
  <data name="OperationCancelled">
    <value>Əməliyyat ləğv edildi.</value>
  </data>
  <data name="ProcessCancel">
    <value>İmtina</value>
  </data>
  <data name="ProcessCheck">
    <value>Hesabın yoxlanılması yerinə yetirilir...</value>
  </data>
  <data name="ProcessDeactivation">
    <value>Выполняется деактивация карты ${LOYALTY_APP}...</value>
  </data>
  <data name="ProcessPayment">
    <value>Выполняется оплата картой ${LOYALTY_APP}...</value>
  </data>
  <data name="ProcessVoidTransaction">
    <value>Выполняется отмена операции ${LOYALTY_APP}...</value>
  </data>
  <data name="AuthorizedParserProgressText">
    <value>Выполняется проверка карты ${LOYALTY_APP}</value>
  </data>
  <data name="ServiceFailedErrorTemplate">
    <value>Servis üsulunun sorğusu zamanı xəta. {0}</value>
    <comment>Ошибка: сервис вернул ошибку с явным указанием причины</comment>
  </data>
  <data name="UnknownServiceFailedError">
    <value>Servis üsululun sorğusu zamanı gözlənilməz xəta.</value>
    <comment>Ошибка: непредвиденная ошибка в сервисе, дополнительная информация отсутствует
(нужно смотреть логи сервера)</comment>
  </data>
  <data name="ServiceTimeoutError">
    <value>Servisə sorğunun gözləmə vaxtı ötüb.</value>
    <comment>Ошибка: превышено время таймаута</comment>
  </data>
  <data name="ConnectionFailedErrorTemplate">
    <value>Servis ilə bağlantı xətası. {0}</value>
    <comment>Ошибка: невозможно подключиться к сервису (нет сети, или настройки некорректные)</comment>
  </data>
  <data name="UnknownExceptionError">
    <value>Naməlum xəta.</value>
    <comment>Ошибка: непредвиденная ошибка в модуле оплаты</comment>
  </data>
  <data name="UnableToFindOperationMessage">
    <value>Göstərilmiş identifikator ilə əməliyyatı tapmaq mümkün deyil</value>
  </data>
  <data name="BalanceErrorTextOk">
    <value>Kartın balansı ödəniş üçün yetərli deyil: {0}.
Sifarişi bu kartla ödəmək mümkün deyil.
Zəhmət olmasa, ya digər ödəniş növünü seçin və ya sifarişin tərkibini redaktə edin.</value>
  </data>
  <data name="PaymentItemError">
    <value>Ни одна операция ${LOYALTY_APP} не связана с типом оплаты "{0}". Проверьте настройки ${LOYALTY_APP}.</value>
  </data>
  <data name="CardActivationError">
    <value>Cari kart aktiv deyil. Onunla ödəniş etmək mükün deyil.</value>
  </data>
  <data name="NoUsesLeftError">
    <value>Hal-hazırda cari kart üzrə əməliyyat limiti bitmişdir.</value>
  </data>
  <data name="ConfigLabelGuestVisitOperations">
    <value>DAVAMİYYƏT</value>
  </data>
  <data name="ConfigButtonGuestComingAction">
    <value>Qonağın gəlişi</value>
  </data>
  <data name="ConfigButtonGuestLeavingAction">
    <value>Qonağın gedişi</value>
  </data>
  <data name="ProcessGuestComing">
    <value>Gəlişin fiksasiyası</value>
  </data>
  <data name="ProcessGuestLeaving">
    <value>Gedişin fiksasiyası</value>
  </data>
  <data name="GuestLeftSuccessfull">
    <value>Qonaq uğurla getdi</value>
  </data>
  <data name="GuestCameSuccessfull">
    <value>Qonaq uğurla gəldi.</value>
  </data>
  <data name="GuestCameSuccessfullWithVisitsCount">
    <value>Qonaq gəldi.
Qalan ziyarətər {0:0}.</value>
  </data>
  <data name="GuestLeftSuccessfullWithVisitsCount">
    <value>Qonaq getdi.
Qalan ziyarətlər {0:0}.</value>
  </data>
  <data name="GuestCameSuccessfullWithEndDate">
    <value>Qonaq gəldi.
Etibarlıdır: {0:d}.</value>
  </data>
  <data name="GuestLeftSuccessfullWithEndDate">
    <value>Qonaq getdi.
Etibarlıdır: {0:d}.</value>
  </data>
  <data name="DialogTitleComing">
    <value>Gələn qonağın kartını keçirin</value>
  </data>
  <data name="DialogTitleLeaving">
    <value>Gedən qonağın kartını keçirin</value>
  </data>
  <data name="IncorrectCardSlided">
    <value>Данная оплата уже начиналась для другой карты ${LOYALTY_APP},
поэтому оплата отменена. Повторите процедуру заново.</value>
  </data>
  <data name="UpdateCategoryConfig">
    <value>Config-i yenilə</value>
  </data>
  <data name="CategoryConfigUpdated">
    <value>iikoCard.front.config.xml yeniləndi.</value>
  </data>
  <data name="ConfigOperations">
    <value>ƏMƏLIYYATLAR</value>
  </data>
  <data name="CategoriesAndCombinablePaymentErrorFormat">
    <value>Cari sifarişi digər ödəniş növləri ilə kombinə olunmuş "{0}" ödəniş növü ilə ödəmək olmaz. Sifarişin və ya ödənişlərin tərkibini redaktə edin.</value>
  </data>
</root>